<user> |

`<user>` is defined in the Main RXML parser module. Prints information about the specified user. By default, the full name of the user and her e-mail address will be printed, with a mailto link and link to the home page of that user. The `<user>` tag requires an Authentification module to work.

Attributes |
name, realname, email, link, nolink,

Attributes

`name`

  The login name of the user.

`realname`

  Only print the full name of the user, with no link.

`email`

  Only print the e-mail address of the user, with no link.

`link`

  Include links. Only meaningful together with the `realname` or `email` attribute.

`nolink`

  Don't include the links.

Example

source code

    "=> >

result |